<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="header">
          <h4 class="title"><i class="pe-7s-angle-left-circle back_to_profile" (click) = "back_to_profile()" ></i> Change Password</h4>
        </div>
        <div class="content">
          <form>
            <div class="row">
              <div class="col-md-7">
                <div class="form-group">
                  <label>Email</label>
                  <input type="text" class="form-control" disabled placeholder="Email" value="{{user.email}}">
                </div>
              </div>
            </div>

            <div class="row" *ngIf = "!currentPasswordStatus">
              <div class="col-md-7">
                <div class="form-group">
                  <label>Current Password</label>
                  <input type="password" class="form-control" name="currentPassword" placeholder="Current Password" [(ngModel)] = "user.password" />
                </div>
              </div>
              <button type="button" class="btn btn-info btn-fill pull-left" (click) = "check_current_password()" style="margin: 30px;">Check Password</button>
            </div>
            <div *ngIf = "currentPasswordStatus" class="_new_password_section">
              <div class="row">
                <div class="col-md-7">
                  <div class="form-group">
                    <label>New Password</label>
                    <input type="password" class="form-control" id="new_password" name="newPassword" placeholder="New Password" [(ngModel)]="user.new">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-7">
                  <div class="form-group">
                    <label>Confirm Password</label>
                    <input type="password" class="form-control" id="confirm_password" name="confirm" placeholder="Confirm Password" [(ngModel)] = "user.confirm">
                  </div>
                </div>
              </div>
              <button type="button" class="btn btn-info btn-fill pull-left" (click) = "change_password()">Update Password</button>
            </div>
            <div class="clearfix"></div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
